<html xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers" data-namespace-typo3-fluid="true">

<f:if condition="{data.pid} == {settings.footer.pid}">
    <f:then>
        <f:comment><!-- Rendered in footer column --></f:comment>
        {data.bodytext -> f:format.html()}
    </f:then>
    <f:else>
        <f:comment><!-- Rendered everywhere else --></f:comment>
        <div class="o-content   o-content--text" id="c{data.uid}">
            <div class="o-content__inner">
                <div class="o-content__headline">
                    <f:render section="Header" optional="true">
                        <f:render partial="Header/All" arguments="{_all}" />
                    </f:render>
                </div>
                <div class="o-content__text">
                    <f:format.html>{data.bodytext}</f:format.html>
                </div>
            </div>
        </div>
    </f:else>
</f:if>

</html>
